
.menu_l ul{
    list-style-type: none;
    margin: 0px;
    padding-left: 0px !important;
}
.menu_l li {
    border-bottom-color: #dce4e8;
    -webkit-box-shadow: inset 1px 1px 0 0 #ECECEC;
    box-shadow: inset 1px 1px 0 0 #ECECEC;
    border-top: 0;
    margin: 0 0px 0 0px;
    display: list-item;
    text-align: -webkit-match-parent;
}

.menu_l li a{
    display: block;
    padding-left: 0px;
    padding-top: 0px;
    padding-right:0px;
    padding-bottom: 0px;
    font-weight: bold;
    margin: 0;
    font-size: 0.9em;
    text-decoration: none;
    display: inline-block;
    padding: 8px 10px;;
}

.menu_l ul li:first-child {

    /*-webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;*/
}
.menu_l ul ul li:first-child {
    border-top: none;
    -webkit-border-radius: none;
    border-radius: none;
}

.menu_l ul li:last-child {
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;

}


.menu_l li a.shop_menu0{ padding: 5px 0 5px 0px;font-size: 1.15em; border-bottom: 1px solid #000;}
.menu_l li a.shop_menu1{padding: 5px 0 5px 10px; margin-left: 0px; text-transform : none; ; border-bottom: 1px solid #000; text-transform: uppercase;width:150px}
.menu_l li a.shop_menu2{background: url(../img/bg-li_li.gif) no-repeat 0% 12px; padding: 5px 0 5px 15px; margin-left: 10px; text-transform : none;}
.menu_l li a.shop_menu3{background: url(../img/bg-li_li.gif) no-repeat 0% 12px; padding: 5px 0 5px 25px; margin-left: 20px;font-weight: normal;}
.menu_l li a.shop_menu4{background: url(../img/bg-li_li.gif) no-repeat 0% 12px; padding: 5px 0 5px 45px; margin-left: 30px}


a.sitemap0,
a.sitemap1,
a.sitemap2,
a.sitemap3,
a.sitemap4,
a.sitemap5,
a.sitemap6,
a.sitemap7,
a.sitemap8,
a.RadkaStrom9,
a.sitemap10 {margin-left:15px; padding-top:5px; padding-bottom: 5px;clear: both;float: left;}
a.sitemapHome {margin-bottom: 5px;font-size: 1.3em;float: left; text-transform: uppercase;}
a.sitemap0 {background : url('../img/bgTree0.gif') no-repeat;padding-left: 20px; text-transform: uppercase;font-size: 1.2em;}
a.sitemap1 {background : url('../img/bgTree1.gif') no-repeat;padding-left: 45px;font-size: 1.1em;}
a.sitemap2 {background : url('../img/bgTree2.gif') no-repeat;padding-left: 70px;}
a.sitemap3 {background : url('../img/bgTree3.gif') no-repeat;padding-left: 95px;font-weight: normal;}
a.sitemap4 {background : url('../img/bgTree4.gif') no-repeat;padding-left: 120px;font-weight: normal;}
a.sitemap5 {background : url('../img/bgTree5.gif') no-repeat;padding-left: 145px;font-weight: normal;}
a.sitemap6 {background : url('../img/bgTree6.gif') no-repeat;padding-left: 170px;font-weight: normal;}
a.sitemap7 {background : url('../img/bgTree7.gif') no-repeat;padding-left: 195px;font-weight: normal;}
a.sitemap8 {background : url('../img/bgTree8.gif') no-repeat;padding-left: 220px;font-weight: normal;}
a.sitemap9 {background : url('../img/bgTree9.gif') no-repeat;padding-left: 245px;font-weight: normal;}

.menu_l li a:hover {color: black}
.menu_l li a.vyber, shop_menu_sel{
color: #000;
width: 228px;
background-color: #D6E79A;
}
.menu_l ul ul li a {
padding: 5px 10px 5px 50px;
width: 190px;
font-weight: normal;
}
.menu_l ul ul li {
-webkit-box-shadow: none;
    box-shadow: none;
}
.menu_l ul ul li a:hover{
    color: #000;
}
.menu_l ul ul li a.vyber {
    color: #82b800;
    background-color: transparent;
    font-weight: bold;
}